Subject: New Reply Received - Refund - ORDER 816864267
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Tue, 10 May 2022 10:14:25 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Refund - ORDER 816864267  Ticket comment <div dir="ltr">
<div>In order to use the voucher, I must have an account. <br>
</div>
<div><br></div>
<div>I don't have an account to use a voucher and I do not want to create an account with your company.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, May 10, 2022 at 12:12 AM Home Centre UAE &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Maizing,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologies for the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (KWD 8.5 ) as a refund voucher which you can use it on your next purchase with us. The voucher code you need to apply in promo code section at checkout is 81680307782964241199. *Terms and conditions apply.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please note that we cannot re-ship or exchange the product unfortunately, you can re-order again and we will deliver your order as soon as possible</div>
<div dir="ltr"> </div>
<div style="clear:both">Feel free to reach out to us if you need any further assistance.<br><div>Your Friends,</div>
<div>The Support Team</div>
<div> </div>
<div>* Terms and conditions:</div>
<div>1. This voucher code is valid till 6 Months</div>
<div dir="ltr">2. Voucher is only valid on HOMECENTRE</div>
<div dir="ltr">3. The voucher code can only be used once, on a single transaction – per head/credit card/registration. </div>
</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4314211